Subject: GLOWBUGS digest 211

From: [email-masked]
Date: Sat, 8 Jun 1996 22:06:06 -0500 (CDT)

GLOWBUGS Digest 211

Topics covered in this issue include:

  1) Re: Looking for demo messages for BA display
	by Bob Roehrig <[email-masked]>
  2) help on resistor
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 8 Jun 1996 10:34:19 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Looking for demo messages for BA display
Message-ID: <[email-masked]>

On Sat, 8 Jun 1996 [email-masked] wrote:

> If anyone has any such historical messages from WWII that are pretty
> close to exact, as-sent text, I would love to get a copy (email
> hopefully, if possible to save having to multiple-key them in).

Perhaps my first reply didn't get thru. I have a copy (voice & CW on 
cassette) of the last message before the fall of Corrigedor which was 
actually sent in CW. It's yours if you want it.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

Date: Sat, 8 Jun 1996 10:36:57 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: help on resistor
Message-ID: <[email-masked]>

I have a 200 ohm GLOBAR brand resistor (type CX). It is 5/8 inches
diameter and 2 1/2 inches long. Anyone have any idea what the 
wattage of this might be?

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 211
**************************